.flex_column.av-e4qr4-f2590101b1ae897047cceffcf37adcf6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-dcd2k-d3dcc189672b210bcbe01f67c54b9a90{
padding-bottom:10px;
}
body .av-special-heading.av-dcd2k-d3dcc189672b210bcbe01f67c54b9a90 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-dcd2k-d3dcc189672b210bcbe01f67c54b9a90 .av-subheading{
font-size:15px;
}

.flex_column.av-cvxmw-992e92ce11c258b444228f4f893ed2b0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-cgxqs-218b8cf33e7d50a52278896d11208d5a .iconlist_icon{
color:#ffffff;
background-color:#d98fb0;
}

